thumb
Nieuwsbron: IPHONECLUB
Categorie: Apple iPhone
Gepubliceerd: Maandag 20 Oktober 2014 om 21:33

Apple verplicht ontwikkelaars om vanaf 1 februari 2015 alleen nog apps en app-updates uit te brengen die gemaakt zijn met de iOS 8 SDK. Ook moeten de apps vanaf die datum 64-bit ondersteunen. De maatregel heeft geen invloed op bestaande apps die al in de App Store staan, maar wil je een update uitbrengen dan is er geen ontkomen meer aan.

Lees het volledige artikel

    



Gerelateerd Nieuws:
meest recent meest relevant


Maandag 19 November
4Mobiel maakt gebruikt van cookies. Wat houdt dit in ?     [lees meer]     [akkoord]